Bug 33825

Summary: update-port: java/cryptix-jce (bento-fix)
Product: Ports & Packages Reporter: Oliver Lehmann <lehmann>
Component: Individual Port(s)Assignee: Ernst de Haan <znerd>
Status: Closed FIXED    
Severity: Affects Only Me CC: lehmann
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description Oliver Lehmann 2002-01-13 04:50:02 UTC
	- fix errors detected by bento
Comment 1 Ernst de Haan freebsd_committer 2002-03-04 21:20:55 UTC
Responsible Changed
From-To: freebsd-ports->znerd

I'll handle this.
Comment 2 Ernst de Haan freebsd_committer 2002-03-04 23:47:26 UTC
Does the maintainer agree with this patch? Please always pass this through 
the maintainer.

If that is the case, then I'd be more than happy to test, comment and commit 
:)


Ernst
Comment 3 Ernst de Haan freebsd_committer 2002-03-04 23:48:51 UTC
State Changed
From-To: open->feedback

Patch was not submitted by maintainer. Asked originator to contact 
maintainer.
Comment 4 Ernst de Haan freebsd_committer 2002-04-05 00:51:49 UTC
State Changed
From-To: feedback->suspended

Have not received any feedback from originator 
nor from port maintainer.
Comment 5 Ernst de Haan freebsd_committer 2002-05-07 13:48:05 UTC
State Changed
From-To: suspended->closed

Changed the patch and committed. Thanks!